@charset "UTF-8";
/* CSS Document */

/* ------------------------------------------------------------
	他のビジネスコンテストもおすすめします！
------------------------------------------------------------ */
#detail_entry{
margin-top:20px;
}

#other_comment{
	width:920px;
	margin:20px 0 20px 20px;
	font-size:14px;
}
.mgl40{
	margin-left:40px;
}
.mgb10{
	margin-bottom:10px;
}
ul.other_cont{
	width:900px;
}
ul.other_cont li{
	width:280px;
	float:left;
}
dl.cont{
	width:250px;
}

dl.cont dt{
	padding-left:10px;
	margin-bottom:10px;
	line-height:normal;
	background:url("../img/img_mark.png") no-repeat 0 3px;
	font-size:20px;
	font-weight:bold;
	color:#e84091;
}
dl.cont dt a{
	color:#e84091;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
}
dl.cont dt dd{
		font-size:14px;
		line-height:normal;
}



